package opc.ua.im.referencetype;

import opc.ua.addressspace.nodeclasse.ReferenceTypeNode;

public class HasOrderedComponent extends ReferenceTypeNode {
	
	public HasOrderedComponent() {
		setBrowseName("HasOrderedComponent");
		setInverseName("OrderedComponentOf");
		setSymmetric(false);
		setAbstract(false);
	}

}
